:root {
    --theme-color-1f: #ee567f;
    --theme-color-2f: #56b7e8;
    --theme-color-royal: #6fce9d;
    --theme-color-lounge: #9391ec;
    --feature-color-1: var(--theme-color-1f);
    --feature-color-2: #f8a51c;
    --feature-color-3: #7ebd58;
}

.site-content-contain {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
}

@media (max-width: 580px) {
    .site-content-contain {
        padding-top: 160px;
    }
}

@media (min-width: 580px) and (max-width: 991px) {
    .site-content-contain {
        padding-top: 200px;
    }
}

@media (min-width: 992px) {
    .site-content-contain {
        padding-top: 160px;
    }
}

.container {
    /* font-family: "M PLUS Rounded 1c" !important; */

    .nav-tabs {
        margin-top: 2rem;

    }

    .nav-link {
        font-size: 200%;
        padding-top: 1rem;
        padding-bottom: 1rem;
        color: #fff;
        border-radius: 1rem 1rem 0 0;
        border-bottom: none !important;
    }

    .nav-item-1f .nav-link {
        background-color: var(--theme-color-1f);
    }

    .nav-item-2f .nav-link {
        background-color: var(--theme-color-2f);
    }

    .nav-item-royal .nav-link {
        background-color: var(--theme-color-royal);
    }

    .nav-item-lounge .nav-link {
        background-color: var(--theme-color-lounge);
    }

    .nav-tabs {
        gap: 1rem;
        border-bottom: none;
    }
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1080px;
    }
}

img {
    max-width: 100%;
}

.titlebar {
    max-width: 100% !important;
    font-family: sans-serif !important;
    font-weight: 400 !important;
}

.page-title {
    text-align: center;
    margin: top -100px;
    ;
    margin-bottom: 0;
    padding: 0;

    img {
        max-width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
    }
}

hgroup:has(h2) {
    padding-top: 2rem;
    padding-bottom: 2rem;
    text-align: center;

    h2 {
        text-align: center;
        font-size: 300%;
        font-weight: bold;
        letter-spacing: 0.125em;
        display: flex;
        align-items: center;
        justify-content: center;
        font-family: sans-serif;
    }

    h2::before {
        content: " ";
        mask: url(../img/paid_seat_guide/chair_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
        -webkit-mask: url(../img/paid_seat_guide/chair_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
        width: 3rem;
        height: 3rem;
        display: inline-block;
        margin-right: 0.5rem;
    }

    p {
        text-align: center;
        font-size: 150%;
        margin-top: 0.5rem;
        display: inline-block;
        padding: 0.5rem 1rem;
        margin-top: 1.2rem;
        color: #fff;
        border-radius: 1rem;
    }

    p::before {
        /* content: " ";
        mask: url(../img/paid_seat_guide/chat-fill.svg) no-repeat left center / contain;
        -webkit-mask: url(../img/paid_seat_guide/chat-fill.svg) no-repeat left center / contain;
        width: 1.5rem;
        height: 1.5rem;
        display: inline-block;
        margin-right: 0.5rem;
        vertical-align: middle; */
    }
}

#pane-1f {
    border-top: solid 5px var(--theme-color-1f);

    hgroup {
        h2 {
            color: var(--theme-color-1f);
        }

        h2::before {
            background-color: var(--theme-color-1f);
        }

        p {
            /* background: linear-gradient(transparent 80%, var(--theme-color-1f) 80%); */
            /* border-bottom: double 6px var(--theme-color-1f); */
            background-color: var(--feature-color-1);
        }

        p::before {
            background-color: var(--feature-color-1);
        }
    }

    h2 {
        color: var(--theme-color-1f);
    }

    .section-seat-layout {
        border-color: var(--theme-color-1f);

        h3 {
            color: var(--theme-color-1f) !important;

        }

        h3::before {
            background-color: var(--theme-color-1f);
        }

        div.layout-image-wrapper {
            border-color: var(--theme-color-1f);
        }
    }


}

#pane-2f {
    border-top: solid 5px var(--theme-color-2f);

    hgroup {
        h2 {
            color: var(--theme-color-2f);
        }

        h2::before {
            background-color: var(--theme-color-2f);
        }

        p {
            /* background: linear-gradient(transparent 80%, var(--theme-color-2f) 80%); */
            /* border-bottom: double 6px var(--theme-color-2f); */
            background-color: var(--theme-color-2f);
        }
    }

    h2 {
        color: var(--theme-color-2f);
    }

    .section-seat-layout {
        border-color: var(--theme-color-2f);

        h3 {
            color: var(--theme-color-2f) !important;
        }

        h3::before {
            background-color: var(--theme-color-2f);
        }

        div.layout-image-wrapper {
            border-color: var(--theme-color-2f);
        }
    }
}

#pane-royal {
    border-top: solid 5px var(--theme-color-royal);

    hgroup {
        h2 {
            color: var(--theme-color-royal);
        }

        h2::before {
            background-color: var(--theme-color-royal);
        }

        p {
            /* background: linear-gradient(transparent 80%, var(--theme-color-royal) 80%); */
            /* border-bottom: double 6px var(--theme-color-royal); */
            background-color: var(--theme-color-royal);
        }
    }

    h2 {
        color: var(--theme-color-royal);
    }

    .section-seat-layout {
        border-color: var(--theme-color-royal);

        h3 {
            color: var(--theme-color-royal) !important;
        }

        h3::before {
            background-color: var(--theme-color-royal);
        }

        div.layout-image-wrapper {
            border-color: var(--theme-color-royal);
        }
    }

    .layout-image-wrapper {
        img {
            width: 40%;
        }
    }

    @media (max-width: 768px) {
        .layout-image-wrapper {
            img {
                width: 100%;
            }
        }
    }
}

#pane-lounge {
    border-top: solid 5px var(--theme-color-lounge);

    hgroup {
        h2 {
            color: var(--theme-color-lounge);
        }

        h2::before {
            background-color: var(--theme-color-lounge);
        }

        p {
            /* background: linear-gradient(transparent 80%, var(--theme-color-lounge) 80%); */
            /* border-bottom: double 6px var(--theme-color-lounge); */
            background-color: var(--theme-color-lounge);
        }
    }

    .section-seat-layout {
        border-color: var(--theme-color-lounge);

        h3 {
            color: var(--theme-color-lounge) !important;
        }

        h3::before {
            background-color: var(--theme-color-lounge);
        }

        div.layout-image-wrapper {
            border-color: var(--theme-color-lounge);
        }
    }
}

.section-seat-layout {



    h3 {
        text-align: center;
        font-size: 220%;
        font-weight: bold;
        padding-bottom: 1rem;
        padding-top: 1rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    h3::before {
        content: " ";
        mask: url(../img/paid_seat_guide/map_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
        -webkit-mask: url(../img/paid_seat_guide/map_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
        width: 2.5rem;
        height: 2.5rem;
        display: inline-block;
        margin-right: 0.5rem;
    }

    @media (max-width: 768px) {
        h3::before {}

        h3 {}
    }

    /* h3::before, h3::after {
        content: "";
        flex: 1;
        border-bottom: 5px solid currentColor;
        margin: 0 1rem;
    }

    h3::before {
        margin-left: 0;
    }

    h3::after {
        margin-right: 0;
    } */


    div.layout-image-wrapper {
        border: solid 3px;
        border-radius: 1rem;
        padding: 1rem;

        img {
            display: block;
            margin: 0 auto;
        }
    }
}

.features {
    list-style: none;
    padding-left: 0;

    li {
        margin-bottom: 1rem;
        font-size: 120%;
        border: solid 2px #ccc;
        border-radius: 5px;
        padding: 1rem;
        background-repeat: no-repeat;
        background-position: 1rem center;
        padding-left: 90px;

        align-items: center;
        position: relative;

        em {
            font-weight: bold;
            font-size: 110%;
            font-style: normal;
        }

        &::before {
            content: " ";
            position: absolute;
            left: 1rem;
            top: 25%;
            width: 64px;
            height: 64px;
        }
    }

    li:nth-child(1) {
        border-color: var(--feature-color-1);
        /* background-image: url(../img/paid_seat_guide/icon-feature-1.png); */

        em {
            color: var(--feature-color-1);
        }

        &::before {
            -webkit-mask: url(../img/paid_seat_guide/monitor_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
            mask: url(../img/paid_seat_guide/monitor_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
            background-color: var(--feature-color-1);
        }
    }

    li:nth-child(2) {
        border-color: var(--feature-color-2);
        /* background-image: url(../img/paid_seat_guide/icon-feature-2.png); */

        em {
            color: var(--feature-color-2);
        }

        &::before {
            -webkit-mask: url(../img/paid_seat_guide/restaurant_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
            mask: url(../img/paid_seat_guide/restaurant_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
            background-color: var(--feature-color-2);
        }
    }

    li:nth-child(3) {
        border-color: var(--feature-color-3);
        /* background-image: url(../img/paid_seat_guide/icon-feature-3.png); */

        em {
            color: var(--feature-color-3);
        }

        &::before {
            -webkit-mask: url(../img/paid_seat_guide/event_seat_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
            mask: url(../img/paid_seat_guide/event_seat_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
            background-color: var(--feature-color-3);
        }
    }
}

.seat-info {
    margin-top: 1rem;
    background-color: #fef8e0;
    padding: 1rem;
    border-radius: 5px;
    color: #666;


    &>div {
        padding-left: 180px;
        min-height: 100px;
        background-repeat: no-repeat;
        background-position: 60px 50%;
        border-left: #ccc solid 1px;
        position: relative;

        &::before {
            content: " ";
            position: absolute;
            left: 3rem;
            top: calc(50% - 50px);
            width: 100px;
            height: 100px;
            background-color: #777;
        }

        @media (max-width: 768px) {
                border-left: none;
                border-top: #ccc solid 1px;
                padding-left: 120px;
                padding-top: 1rem;

                &::before {
                    left: 1rem;
                }
        }

        @media screen and (max-width: 1000px) {
                background-position: 1rem 50%;
                padding-left: 140px;

                &::before {
                    left: 1rem;
                }

            &:nth-child(1) {
                border-top: none;
            }
        }

        &:nth-child(1) {
            border-left: none;

            /*background-image: url(../img/paid_seat_guide/icon-money.png);*/
            &::before {
                mask: url(../img/paid_seat_guide/icon-binder.svg) no-repeat bottom / contain;
                -webkit-mask: url(../img/paid_seat_guide/icon-binder.svg) no-repeat bottom / contain;
            }
        }

        &:nth-child(2) {

            /*background-image: url(../img/paid_seat_guide/icon-seat.png);*/
            &::before {
                mask: url(../img/paid_seat_guide/icon-people.svg) no-repeat bottom / contain;
                -webkit-mask: url(../img/paid_seat_guide/icon-people.svg) no-repeat bottom / contain;
            }
        }
    }

    dt {
        font-size: 150%;
        font-weight: bold;
        margin-bottom: 0.5rem;
    }

    dd {
        font-size: 180%;
        font-weight: bold;
        line-height: 1.5;

        ul {
            list-style: none;
            padding-left: 0;
            margin-bottom: 0;
            li{
                div{
                    display:block;
                    text-align: left;
                    float:left;
                }
                overflow:hidden;
            }
        }

        span.zeikomi {
            font-size: 1rem;
        }

    }
}

@media (max-width: 768px) {
    .seat-info {
        div {
            border-left: none;
        }
    }
}

.recommended_for_these_people {
    background-color: #fef8e0;
    padding: 1rem;
    margin-top: 3rem;
    position: relative;
    align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
    border-radius: 1rem;
    padding-top: 45px;

    h3 {
        height: 60px;
        background-repeat: no-repeat;
        color: #fff;
        font-size: 100%;
        text-align: center;
        font-weight: bold;
        padding-top: 18px;
        font-size: 150%;
        padding-left: 60px;
        padding-right: 15px;
        padding-bottom: 18px;
        position: absolute;
        background-color: var(--theme-color-1f);
        border-radius: 30px;
        display: inline-block;
        margin-bottom: 1rem;
        top: -30px;
        left: -1rem;

        &::before {
            content: " ";
            display: block;
            position: absolute;
            top: 8px;
            left: 8px;
            width: 44px;
            height: 44px;
            border-radius: 50%;
            background-color: #fff;
            background-image: url(../img/paid_seat_guide/icon-finger.svg);
            background-repeat: no-repeat;
            background-position: center;
            background-size: 28px 28px;
        }
    }

    ul {
        display: flex;
        margin-bottom: 0;
        list-style: none;
        justify-content: space-between;
        gap: 1rem;
        width: 100%;

        li {
            width: 33.333333%;

            text-align: center;
            background-color: #fff;
            font-weight: bold;
            padding-top: 70px;
            border-radius: 5px;
            font-size: 120%;
            position: relative;

            &::before {
                content: " ";
                display: block;
                position: absolute;
                top: 0.5rem;
                left: calc(50% - 30px);
                width: 60px;
                height: 60px;
            }
        }

        li.concentration {
            &::before {
                mask: url(../img/paid_seat_guide/person_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
                -webkit-mask: url(../img/paid_seat_guide/person_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
                background-color: var(--feature-color-1);
            }
        }

        li.comfortable_environment {
            &::before {
                mask: url(../img/paid_seat_guide/event_seat_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
                -webkit-mask: url(../img/paid_seat_guide/event_seat_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
                background-color: var(--feature-color-2);
            }
        }

        li.long_time {
            &::before {
                mask: url(../img/paid_seat_guide/schedule_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
                -webkit-mask: url(../img/paid_seat_guide/schedule_24dp_E3E3E3_FILL0_wght400_GRAD0_opsz24.svg) no-repeat bottom / contain;
                background-color: var(--feature-color-3);
            }
        }
    }
}

.explanation {
    margin-top: 1rem;
    background-color: #fef8e0;
    padding: 1rem;
    border-radius: 5px;
    text-align: center;
    font-size: 120%;
}

ul.footnote {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;

    li {
        margin-bottom: 0.5rem;
    }

    li::before {
        content: "※";
        margin-right: 0.25rem;
    }

    ;
}

.lounge-room {
    margin-bottom: 3rem;
    border-top: dashed 2px #ccc;
    padding-top: 1rem;

    h3 {
        text-align: center;
        font-size: 200%;
        font-weight: bold;
        padding-top: 1rem;
        padding-bottom: 1rem;
        color: var(--theme-color-lounge) !important;
    }
}

.lounge-room:last-of-type {
    border-bottom: dashed 2px #ccc;
    padding-bottom: 3rem;
}

del {
    text-decoration-color: #f00;
    text-decoration-thickness: 2px;
}

.text-middle {
    font-size: 150%;
}

img.seat-image {
    border-radius: 1rem;
}

.carousel-item img {
    border-radius: 1rem;
    overflow: hidden;
}

.carousel-caption {
    font-size: 150%;
}

.nowrap {
    white-space: nowrap;
}